<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="280,176" >
	<AlertItemVLayout name="alert2buttonVL" float="true" width="280" height="176" bkimage="file='common\bg_dialog.png' corner='12,36,12,12'">
		<HorizontalLayout height="36">
			<Label name="alertheader" align="center" valign="center" text="Tips" font="1"/>
		</HorizontalLayout>				
		<HorizontalLayout name="alert1buttonHL" height="66" inset="20,0,20,0">
			<Label name="alertBodyContent" textpadding="0,16,0,0" align="center" mulline="true"/>
		</HorizontalLayout>
		<HorizontalLayout height="54">
			<AlertButton name="alertBtnConfirm" text="Ok" textcolor="0x00FFFFFF" float="true" pos="40,14,0,0" width="80" height="40" align="center" valign="center" userdata="alert2btnconfirm" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" userdata="alertbutton" pumptype="1" font="1"/>
			<AlertButton name="alertBtnCancel" text="Cancel" textcolor="0x00FF0000" float="true" pos="160,14,0,0" width="80" height="40" align="center" valign="center" userdata="alertbtncancel" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" userdata="alertbutton" pumptype="1" font="1"  buttontype="0"/>
		</HorizontalLayout>
	</AlertItemVLayout>
</Window>